API Reference
Merchant API
Invoices, payouts, addresses, and balances for API-key integrations.
Invoices, payouts, addresses, and balances for API-key integrations.
Endpoints
- Create a new payment invoice.
POST /v1/invoices - List invoices for the authenticated merchant.
GET /v1/invoices - Get a single invoice with payment details.
GET /v1/invoices/{invoiceID} - Cancel a pending invoice.
POST /v1/invoices/{invoiceID}/cancel - Create a new payout.
POST /v1/payouts - List payouts for the authenticated merchant.
GET /v1/payouts - Get a single payout.
GET /v1/payouts/{payoutID} - Cancel a payout.
POST /v1/payouts/{payoutID}/cancel - List all currency balances for the authenticated merchant.
GET /v1/balances - Get ledger history for a specific currency.
GET /v1/balances/{currency}/ledger - Create a permanent static deposit address.
POST /v1/addresses - List static deposit addresses.
GET /v1/addresses - Get a single static deposit address.
GET /v1/addresses/{addressID} - List invoices for a static address.
GET /v1/addresses/{addressID}/invoices